<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Max Mbps --></label>
    <name>Max_Speed_At_Property_mbps__c</name>
</CustomFieldTranslation>
